body {
  margin: 0 auto;
  padding: 0;
  background-attachment: scroll;
  font-size: 95%;
  color: #000000;
  font-family: georgia,times,"times new roman",serif;
  width: 80%;
  line-height: 150%;
  background-color: #002200;
}
#header {
  border-bottom: 1px solid #000000;
  color: #ffffff;
  background-repeat: no-repeat;
  font-family: georgia,times,"times new roman",serif;
  height: 200px;
  background-image: url(../images/P5051268.JPG);
  background-position: left center;
  background-color: black;
}
#outer1 {
  background: #880000 none repeat scroll 0% 50%;
  float: left;
  width: 20%;
}
#outer2 {
  background-color: white;
  background-repeat: repeat-y;
  background-attachment: scroll;
  background-position: center top;
  float: left;
  width: 60%;
}
#outer3 {
  background: #880000 none repeat scroll 0% 50%;
  float: right;
  width: 20%;
}
#outer1, #outer2, #outer3 {
  padding-bottom: 32767px;
  margin-bottom: -32767px;
}
#wrapper {
  background: #880000 none repeat scroll 0% 50%;
  overflow: hidden;
}
#footer {
  background: #880000 none repeat scroll 0% 50%;
  clear: both;
  min-height: 10px;
}
h1 {
  margin: 0;
  padding: 10px 0;
  color: #ffffff;
  font-size: 36px;
}
h3 {
  margin: 20pt 0 0;
  padding: 8px 0;
  font-family: Georgia;
  font-size: 24px;
}
.content {
  padding: 10px;
  font-family: Georgia;
  line-height: 150%;
  font-size: 12pt;
}
p {
  margin: 0;
  padding: 5px 0;
  line-height: 1.5em;
  font-size: 16px;
}
#footer p, #header p {
  color: #ffffff;
  background-color: #9abc88;
}
#footer a {
  color: #ffffff;
  background-color: #9abc88;
}
#footer a:hover {
  text-decoration: none;
  background-color: #9abc88;
}
#columnl {
  float: left;
  width: 172px;
  padding-right: 10px;
}
#columnr {
  float: left;
  width: 172px;
}
#outer1 li a {
  list-style-type: none;
  text-decoration: none;
  color: white;
}
#outer1 li a:hover {
  background-color: white;
  text-decoration: none;
  color: black;
}
#outer1 ul {
  list-style-type: none;
}
